<app-menu></app-menu>
<div class="container">
                <div class="row">
                        <mat-toolbar color="primary" >    
                        <span>Registra Ejemplo</span>    
                        </mat-toolbar>  
                </div>
                <div  class="row"  style="margin-top: 3%">
                            <mat-form-field class="col-md-4">
                                <mat-label>Nombre</mat-label>
                                <input  matInput [(ngModel)] ="ejemplo.descripcion" >
                            </mat-form-field>

                            <mat-form-field class="col-md-4">
                                <mat-label>País</mat-label>
                                <mat-select [(ngModel)]="ejemplo.pais!.idPais">
                                    <mat-option value="-1"> [Seleccione] </mat-option>
                                    <mat-option  *ngFor="let x of lstPais" [value]="x.idPais">
                                        {{x.nombre}}
                                    </mat-option>   
                                </mat-select> 
                            </mat-form-field> 
                </div>
                <div  class="row" >
                    <button mat-raised-button type="submit" color="primary" (click)="registra()">Registra</button>
                </div>
 
  </div>
  

